#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jul 19 05:04:10 MSK 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=13
shaderPack=DreamLight Shaders v1.3.zip
